Application: gvSIG desktop - gvSIG bugs #4401

Wrong default install path
10/17/2016 10:23 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Installer

Target version: 2.3.1-2501-final (rev. org.gvsig.desktop-2.0.157)

Severity: Minor Add-on version:

gvSIG version: 2.31 Add-on build:

gvSIG build: 2500 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The default install path of build 2500 points to a 2.3.0 folder instead of a 2.3.1 one.

Associated revisions

Revision 43010 - 10/18/2016 11:47 AM - Joaquin del Cerro Murciano

refs #4401, actualizada la dependencia a org.gvsig.desktop de la 2.3.1

History

#1 - 10/18/2016 04:46 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 10/20/2016 05:23 PM - Alvaro Anguix

- Status changed from Fixed to Closed
